/*

  Custome Nav bar color scheme
  These override the bootstrap defaults

  Use online tool to generate color scheme:
  https://work.smarchal.com/twbscolor/css/386192386192ecf0f1ffffff0

*/

.navbar {
    border-radius: 0; 
}

.navbar-default2 {
  background-color: #01579b;
  border-color: #01579b;
  margin-bottom: 4px;
  /*margin-top: -30px;*/
}
.navbar-default2 .navbar-brand {
  color: #ecf0f1;
}
.navbar-default2 .navbar-brand:hover,
.navbar-default2 .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default2 .navbar-text {
  color: #ecf0f1;
}
.navbar-default2 .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-default2 .navbar-nav > li > a:hover,
.navbar-default2 .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: #4f83cc;
}
.navbar-default2 .navbar-nav > .active > a,
.navbar-default2 .navbar-nav > .active > a:hover,
.navbar-default2 .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #4f83cc;
}
.navbar-default2 .navbar-nav > .open > a,
.navbar-default2 .navbar-nav > .open > a:hover,
.navbar-default2 .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #01579b;
}
.navbar-default2 .navbar-toggle {
  border-color: #01579b;
}
.navbar-default2 .navbar-toggle:hover,
.navbar-default2 .navbar-toggle:focus {
  background-color: #01579b;
}
.navbar-default2 .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default2 .navbar-collapse,
.navbar-default2 .navbar-form {
  border-color: #ecf0f1;
}
.navbar-default2 .navbar-link {
  color: #ecf0f1;
}
.navbar-default2 .navbar-link:hover {
  color: #ffffff;
}

@media (max-width: 767px) {
  .navbar-default2 .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default2 .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default2 .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: #4f83cc;
  }
  .navbar-default2 .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default2 .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default2 .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #01579b;
  }
}
